BODY {font-family: Tahoma, Arial, Verdana; color: #000000; font-size: 11px; padding: 0px; margin: 0px;}
TD {font-family: Tahoma, Arial, Verdana; font-size: 11px;}
IMG {border: 0px;}
P { padding: 5 0; margin: 0 0 0 0; }
A { font-family: Tahoma, Arial; font-size: 11px; text-decoration: none; color: #0d4e86;}
A:hover {color:#000000;	}
H3 { font-size: 12px; font-weight: bold; color: #a81d22; margin: 5 0 0 0; }
.rel {position:relative;}
.lm {width: 191; height: 100%; padding: 5; }
.ny_phone { position:relative; width:400; height:20;}
.logo_ny_link { position:absolute; top:0; left:0; width:400; height:108;}
#tm1 {font-size: 11px; text-align: center;  }
#tm1 TD { background: url(images/top_menu_bg.gif); border-right: 1px solid #ffffff; padding: 0 10; height: 21px; white-space: nowrap;}
#tm1 TD.tmr { background: url(images/top_menu_bg.gif); width: 100%; border: 0;}

#tm2 {font-size: 11px; text-align: center;}
#tm2 TD { background: url(images/top_menu_bg2.gif); border-right: 1px solid #ffffff; padding: 0 10 1 10; white-space: nowrap;height: 20px;}
#tm2 TD.tmr { background: url(images/top_menu_bg2.gif); width: 100%; border: 0}
#tm1 A, #tm2 A {font-family: Verdana, Tahoma,Arial; font-size: 11px; vertical-align: middle; text-decoration: none; color: #000000; }

#spec {background-color: #ecf0f3; border: 1px solid #628ecf; border-bottom: 1px solid #d2425b; padding: 0 5; width: 100%; }

#lcat { padding: 5 0 5 10; line-height: 10px; }
#lcat a {color:#0d4e86; font-family: Arial, Tahoma, Verdana;}
#lcat a:hover {color:#4e95e3}
#lcat div.lev0 {padding: 5 0 0 0;}
#lcat div.lev1 {padding: 5 0 0 20;}
#lcat div.lev2 {padding: 5 0 0 33;}
#lcat div.lev3 {padding: 5 0 0 46;}
#lcat div.lev4 {padding: 5 0 0 59;}
#lcat div.lev5 {padding: 5 0 0 62;}

#cat { padding: 10 0 0 10;}
#cat H3 {display: inline;  font-size: 12px; font-weight: bold; color: #a81d22 }
#cat div.lev0 {font-size: 12px; font-weight: bold; color: #a81d22; }
#cat div.lev1 {padding: 2 0 5 15;}
#cat div.lev2 {padding: 2 0 5 20;}
#cat div.lev3 {padding: 2 0 5 25;}
#cat div.lev4 {padding: 2 0 5 30;}
#cat div.lev5 {padding: 2 0 5 35;}

#main { width: 100%; height:100%; vertical-align: top; padding: 10 10 0 10;}

/*#maintop {width: 100%;  background-color:#bedbf8; padding: 4 5; font-weight: bold; }*/
/*#maintop A { font-size: 11px; font-weight: bold; color: #000000}*/

/*#maintop   {
	background: url(images/title_bg2.jpg) no-repeat;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: middle;
	padding: 5 0 5 0;
}
#maintop a { color: #ffffff; font-weight:bold; text-transform:uppercase; 	padding: 5 0 5 0;} */

#maintop, #maintop a { color: #de474d; font-weight: bold; font-size:14px;font-family: Arial, Tahoma, Verdana;text-transform:uppercase; }

#page A {color: #a81d22; }

#model { border:1px solid #4e95e3; border-right: 0px }
#model TD { border-right: 1px solid #4e95e3; padding: 5; vertical-align: top; padding-left:10px; }
#model H1, #model H4 {font-family: Verdana, Tahoma,Arial; font-size: 20px; font-weight: bold; color: #a81d22; }
#model A {color: #4e95e3; }
#model span.number { color: #4e95e3; font-weight: bold; font-size: 12px; text-decoration: line-through;}


#model TD.tdbuy {  background: url(images/cat_bg.gif) no-repeat right bottom; text-align: center; vertical-align: top;}
#model .basket_links  td { height: 29px; padding: 0 0 0 0; }
#model td.tdbuy .basket_links td { border:0px; height: 29px; padding: 0 0 0 0; vertical-align: middle;}
#model .but_buy_test { background: url(images/but_buy.gif) no-repeat; text-align: center; width:127px; }
#model .basket_links A, #model .basket_links A:hover  { font-family: Verdana, Tahoma,Arial; border: 0;  cursor: hand; color:#ffffff; vertical-align: middle; font-size: 12px; font-weight: bold;}
#model .but_buy_px{ background: url(images/but_buy_px.gif) repeat-x; color:#ffffff; font-family: Verdana, Tahoma,Arial; text-align: center;   width: 80; border: 0;  cursor: hand; }


#table_top, #table_top TD {border:0px;  vertical-align: top;}
#table, #table TD {border:0px;  vertical-align: middle; font-size:14px; }

/*.logo { font-weight: bold; text-align: center; padding: 5 0 5 0; }*/
.logo { text-align: center; padding: 3 0 5 0;font-family: Arial, Tahoma, Verdana; font-size: 17px; font-weight: bold;}
.logo_ny { width: 400px; height: 70px; background: url(images_ny/logo.gif) no-repeat;}
.newyear { padding: 50 0 0 165; font-weight: 500; font-family: Tahoma, Arial; color:#0000ff; }
.kurs { font-family: Tahoma, Verdana, Arial;	width: 209px; vertical-align: middle; text-align: center; padding: 0 50 0 10; height: 98px; background: url(images/top_bg.gif); font-size: 11px; }
/*.kurs_bg { vertical-align: top; background: url(/images/top_left_corner.gif); }*/
.kurs_bg_ny { vertical-align: top; background: url(/images_ny/top_left_corner.gif); }
.kurs_now {position:absolute; font-family: Tahoma, Verdana, Arial;	width: 150px; text-align: center; left: 5; top:35; height: 98px; font-size: 11px; }
.kurs_now_ny {position:absolute; font-family: Tahoma, Verdana, Arial;	width: 150px; text-align: center; left: 5; top:5; height: 98px; font-size: 11px; }
.kurst { font-family: Arial, Tahoma, Verdana; font-size: 17px; font-weight: bold;}
.kursn { font-family: Tahoma, Arial; font-size: 11px; }
.choose_cat { position:absolute; left: 120; top: 115; width:265; height: 22; background: url(/images/top_select_bg.gif) no-repeat; padding: 1 0 0 1; }
.choose_cat  .sel{  width: 263; color:#3c4e86; border: none; height:18px; padding: 1 0 0 3; font-size: 11px; background:#ecf0f3; }
/*.srch_n_bg {background: url(/images/top_search_field_bg.gif); padding: 3 0 0 0;} */
.srch_n {background:#ecf0f3;  border: none; height:18px;padding: 1 0 0 3;font-size: 11px; color:#3c4e86;width: 380;} 

.phones_left { padding-left: 10px; }
.phones { width: 213px; background: url(images/top_bg2.gif); font-family: Tahoma, Arial; font-size: 13px; }
.phones_ny { width: 213px; height: 87px; background: url(images_ny/top_bg2.gif); font-family: Tahoma, Arial; font-size: 13px; }
/*.top_right_corner {  background: url(/images/top_right_corner.gif); vertical-align: top;  }*/
.top_right_corner_ny {  background: url(/images_ny/top_right_corner.gif); vertical-align: top;  }
.phones_n { position: absolute; width:213; left:0; top:0; font-family: Tahoma, Arial; font-size: 13px; }
.basket_right { position: absolute; width:160; right:0; top:10; font-family: Tahoma, Arial; font-size: 13px; }

.but_create_order { position: absolute; bottom: 60px; right: 10px;  }
.but_tl { width: 132px; height: 19px; font-size: 13px; background-color: #518ed8; font-weight: bolder; color:#ffffff; text-align: center; border:1px solid #ffffff;}
.ph { font-family: Arial; font-size: 11px; text-align:right; padding: 2 5 0 0}
.phn { font-family: Arial, Tahoma, Verdana; font-size: 17px; font-weight: bold;text-align:right; padding: 4 5 2 0}
.pht { font-family: Arial; font-size: 11px;  text-align:right; padding: 0 18 0 0}

.ph_left { font-family: Arial; font-size: 11px; text-align:left; padding: 12 5 0 0}
.phn_left { font-family: Arial, Tahoma, Verdana; font-size: 17px; font-weight: bold;text-align:left; padding: 4 5 2 0}
.pht_left { font-family: Arial; font-size: 11px;  text-align:left; padding: 0 18 0 0}

.icon_bask { position: absolute; left: 125; top: 102; }
.icon_lk { position: absolute; left: 166; top: 102; }
.srch_but_n { position: absolute; left: 47; top: 102; width:39; height: 39;}
.srch_but_n .go_n { background: url(/images/srch_but_bg.gif) no-repeat; width: 39px; height: 39px;  cursor: hand; cursor: pointer;border:0;}
.go_n_ny { background: url(/images_ny/srch_but_bg.gif) no-repeat; width: 39px; height: 39px;  cursor: hand; cursor: pointer;border:0;}
.number { color: #628ecf; font-weight: bold; }
.attr_title { font-weight: bold; padding: 0 0 4 0}


.go { width: 43px; height: 30px; background: url(images/but_go.gif); border: 0; cursor: hand;}
.go_ny { width: 43px; height: 30px; background: url(images_ny/but_go.gif); border: 0; cursor: hand;}
.but_srch {background: url(images/but_srch.gif) no-repeat; color:#ffffff; font-family: Verdana, Tahoma,Arial; font-size: 13px;  font-weight: bold; width: 79; height: 20; border: 0;  cursor: hand; }
.but_buy { background:#7391cd url(images/but_buy.gif) no-repeat; color:#ffffff; font-family: Verdana, Tahoma,Arial; font-size: 16px; font-weight: bold; width: 127; height: 29; border: 0;  cursor: hand; }

.but_sort_asc { background: url(images/ar_up.gif) no-repeat; color:#ffffff; font-family: Verdana, Tahoma,Arial; width: 9; height: 10; border: 0; cursor: hand;}
.but_sort_desc { background: url(images/ar_dn.gif) no-repeat; color:#ffffff; font-family: Verdana, Tahoma,Arial; width: 9; height: 10; border: 0; cursor: hand;}
.but { background: url(images/but_bg.gif); color:#ffffff; font-family: Verdana, Tahoma,Arial; font-size: 13px; font-weight: bold; height: 20; border: 0;  cursor: hand; }
.srch {width: 110px; height: 18px; background: #ffffff; border: #ef9a49 1px solid;}
SELECT.sel1 {	font-size: 11px;	color: #000000;	font-family: Verdana, Arial, helvetica;	background-color: #ffffff;	
	border: 1px solid #000000;	scrollbar-track-color: #FCA0AF;	scrollbar-highlight-color: #FCA0AF;	scrollbar-face-color: #FCA0AF;	scrollbar-arrow-color: 0px #F53C5E;	scrollbar-shadow-color: #F53C5E;
	scrollbar-darkshadow-color: 0px #FCA0AF;	scrollbar-3dlight-color: 0px #FCA0AF;	font-weight: 500;	line-height: normal;
}
INPUT.enter {width: 150px; height: 20px; background: #ffffff; border: #43A7FF 1px solid;}
INPUT.text { WIDTH: 80px;	COLOR: #000000;	HEIGHT: 18px;	BACKGROUND-COLOR: #ffffff;	border : 1px solid #000000; font-size: 11px }
INPUT.vartext { COLOR: #000000;	HEIGHT: 18px;	BACKGROUND-COLOR: #ffffff;	border : 1px solid #000000; font-size: 11px }

.title { text-align: left; BACKGROUND-COLOR: #ecf0f3;	font-weight: bold; }
.row { text-align: left; BACKGROUND-COLOR: #ecf0f3;}
.error { color: #df394d; font-weight: bold; }
.error_block { color: #df394d; font-weight: bold; border: 1px solid #565656; background-color: #ebecec; padding: 5; margin:7 30 0 0;}
#basket { border: 1px solid #628ecf;}

.newg{ border:1px solid #4e95e3; padding: 1 1 1 1; margin: 10 10 10 10; width:100%;}
.newgtable td {color:#0d4e86;font-family: Arial, Tahoma, Verdana;  font-size:11px; padding:5 0 5 5; vertical-align:top;}
.newgtable .price {color:#d94255;font-weight:bold;  font-size:14px; text-align:center;}
.newgtable A {color:#4e95e3; font-size:11px;font-family: Arial, Tahoma, Verdana;}
.newgtable .header { background: url(images/newg_title_bg.jpg) no-repeat; color: #ffffff; font-weight:bold; text-transform:uppercase; height:21px; padding: 0 0 0 5; vertical-align:middle;}
.newgtable .all { background: url(images/newg_all_bg.jpg) no-repeat right; height:12px; padding: 0 5 0 0; vertical-align:middle; text-align:right;}
.newgtable .all A { color: #0d4e86; }
.newgtable .news_header { background: url(images/news_title_bg.jpg) no-repeat; color: #ffffff; font-weight:bold; text-transform:uppercase; height:21px; padding: 0 0 0 5; vertical-align:middle;}
.newgtable .news_title { background: url(images/m01.gif) no-repeat; padding: 10 0 0 35; background-position: 5 12; }

.level0  {
	margin: 15 0 5 0;
}
.level0  A, .level0  A:hover{ color: #de474d; font-weight: bold; font-size:14px;font-family: Arial, Tahoma, Verdana;text-transform:uppercase; }
.level0bg {position: absolute; z-index: -5; margin: 1 0 0 0;}
.level1 { padding: 3 0 0 80;}
.level1 A { color:#0d4e86; font-family: Arial, Tahoma, Verdana;}
.level2 { padding: 3 0 0 120;}
.level2 A { color:#0d4e86; font-family: Arial, Tahoma, Verdana;}

.level0_sl  A, .level0_sl  A:hover{ color: #de474d; font-weight: bold; font-size:14px;font-family: Arial, Tahoma, Verdana;text-transform:uppercase; }
.level1_sl { padding: 3 0 0 20;}
.level1_sl A { color:#0d4e86; font-family: Arial, Tahoma, Verdana;}
.level2_sl { padding: 3 0 0 40;}
.level2_sl A { color:#0d4e86; font-family: Arial, Tahoma, Verdana;}

.more {padding: 6 0 0 130;}
.more A { color:#4e95e3; font-family: Arial, Tahoma, Verdana;}

.all_goods { width:100%; height:20px; border-top: 1px solid #dc3a49; text-align:center; margin: 15 10 20 10; padding: 5 0 0 0;}
.all_goods  A { color:#0d4e86; font-weight:bold; font-family: Arial, Tahoma, Verdana; }

#maintop_old {width: 100%;  background-color:#bedbf8; padding: 4 5; font-weight: bold;  margin: 0 10 0 10;}
#maintop_old A { font-size: 11px; font-weight: bold; color: #000000}

.catlevel0  { padding: 0 0 0 10;}
.catlevel0  A, .catlevel0  A:hover{ color: #a51f21; font-weight: bold; font-size:14px;font-family: Arial, Tahoma, Verdana; }
.catlevel1_begin { margin: 0 0 5 0;}
.catlevel1_begin  A, .catlevel1_begin A:hover{ color: #a51f21; font-weight: bold; font-size:13px;font-family: Arial, Tahoma, Verdana;}
.catlevel1{ padding: 3 0 0 80;}
.catlevel1  A, .catlevel1  A:hover{ color: #0d4e86; font-weight: bold; font-size:11px;font-family: Arial, Tahoma, Verdana;}

.catlevel2{ padding: 3 0 0 80;}
/*.catlevel2  A, .catlevel2 A:hover{ color: #0d4e86; font-weight: bold; font-size:11px;font-family: Arial, Tahoma, Verdana;}*/
.catlevel2  A { color: #0d4e86; font-weight: bold; font-size:11px;font-family: Arial, Tahoma, Verdana;}
.catlevel2 A:hover{ color: #4e95e3; }


#leftgoods {padding:5 0 5 5; border: #4e95e3 1px solid; font-family: Arial, Tahoma, Verdana; margin-bottom: 10px;}
#leftgoods .price {color:#d94255;font-weight:bold;  font-size:14px; text-align:center;font-family: Arial, Tahoma, Verdana;}
#leftgoods A {color:#4e95e3; font-size:11px;font-family: Arial, Tahoma, Verdana;}
/*.newgtable .header { background: url(images/newg_title_bg.jpg) no-repeat; color: #ffffff; font-weight:bold; text-transform:uppercase; height:21px; padding: 0 0 0 5; vertical-align:middle;}
.newgtable .all { background: url(images/newg_all_bg.jpg) no-repeat right; height:12px; padding: 0 5 0 0; vertical-align:middle; text-align:right;}
.newgtable .all A { color: #0d4e86; }
.newgtable .news_header { background: url(images/news_title_bg.jpg) no-repeat; color: #ffffff; font-weight:bold; text-transform:uppercase; height:21px; padding: 0 0 0 5; vertical-align:middle;}
.newgtable .news_title { background: url(images/m01.gif) no-repeat; padding: 10 0 0 35; background-position: 5 12; }
*/

.discounts_pay { 	margin-top: -20px;	font-size: 11px;	font-weight: normal;	color: #000000;}
.discounts_pay_red {	font-weight: bold;	color: #FF0000;	text-transform:uppercase;	}

.photo_icons img { border: 2px solid silver; }

.market_context { position: absolute; top: 20; right: 0; left: -50px; width: 200px; min-width: 150px;  }
.market_context span { padding: 0;}

.added_msg{ width:200; height: 30; position:absolute; border: 1px solid #1f468b; background: #f6f6ef; font-size:12px; color:#1f468b;visibility: hidden; padding: 10; font-weight:bold;}


.kurs_bg { vertical-align: top; background: url(/images/top_left_corner.gif); }
.top_right_corner {  background: url(/images/top_right_corner.gif); vertical-align: top;  }
.srch_n_bg {background: url(/images/top_search_field_bg.gif); padding: 3 0 0 0;} 

.kurs_bg_test { vertical-align: top; background: url(/images/top_left_corner.gif); }
.top_right_corner_test {  background: url(/images/top_right_corner.gif); vertical-align: top;  }
.srch_n_bg_test {background: url(/images/top_search_field_bg.gif); padding: 3 0 0 0;} 

.last_url { }
.calc_delivery{text-align:center; padding-top: 20px;}
#calc_delivery_block {display:none; height:400px; width:400px; border:1px solid black; background-color: #FFFFFF; z-index: 1000; padding:20px;}
#basket h3 { display: inline; }
#basket p { padding: 0; }
td.price_padding { padding-top: 20px; }
td.attributes_list { padding: 10px 20px; font-size: 14px; line-height: 20px; width: 50%; }
td.description_title { font-size: 16px; padding: 23px 20px 19px 20px; }
td.description_text { background-color: #d4e1ed; padding: 10px 20px; font-size: 14px; line-height: 20px; }